Subject: Re: Bug#2349: report-emacs-bug - extend stickyness property region

From: Glenn Morris <[email-masked]>
Date: Thu, 10 Dec 2009 20:21:48 -0500

Thanks for the patch, but it isn't appropriate. The propertized
regions are just used to mark non-interesting boilerplate text that is
automatically stripped before sending the bug report. These regions
should not be extended to cover potentially useful data.